.custom-banner {
    width: 600px;
    height: 150px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 10px;
    color: white;
    border: 6px solid #deb887;
    border-radius: 10px;
    position: relative;
    margin-bottom: 4%;
}
.icon-box {
    width: 120px;
    height: 120px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    border: 6px solid #deb887;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}
.icon-box img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.text-box {
    flex: 1;
    position: relative;
    z-index: 2;
    
}
.text-box h2 {
    font-size: 32px;
    margin: 0;
    text-shadow: 1px 1px #000000;
}
.text-box p {
    font-size: 18px;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
}
.level-info {
    margin-top: 10px;
}
.level-info h3 {
    font-size: 20px;
    margin: 0;
    text-shadow: 1px 1px #000000;
}
.progress-bar {
    width: 100%;
    background-color: #f3f3f3;
    border-radius: 4px;
    overflow: hidden;
}
.progress {
    background-color: #4caf50;
    height: 20px;
    text-align: center;
    color: white;
    line-height: 20px;
    border-radius: 4px;
    text-shadow: 1px 1px #000000;
}
.banner-stat {
    font-size: 1rem;
    padding-top: 8px;
    font-style: italic;
}